MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004024ATutorInstallationpublic2009-11-18 13:002009-12-01 08:41
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.4 
Summary0004024: check for mail during install step 1
DescriptionMore checks for install step 1:
is mail working?
Additional InformationThere's other's I'm not remembering.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003904)
cindy (administrator)
2009-11-25 04:08

Create a information box at admin home page too when the mail is not available.
(0003907)
cindy (administrator)
2009-11-25 09:39

SVN revision: 8964

Solution: check mail configuration at installation step 1 and admin index page. Give warning/information if it's not proper.

Affected scripts:
admin/index.php
install/index.php
install/images/warning.png

- Issue History
Date Modified Username Field Change
2009-11-18 13:00 greg New Issue
2009-11-18 13:00 greg Affects version => SVN
2009-11-25 04:07 cindy Status new => assigned
2009-11-25 04:07 cindy Assigned To => cindy
2009-11-25 04:08 cindy Note Added: 0003904
2009-11-25 09:39 cindy Status assigned => resolved
2009-11-25 09:39 cindy Fixed in Version => 1.6.4
2009-11-25 09:39 cindy Resolution open => fixed
2009-11-25 09:39 cindy Note Added: 0003907
2009-12-01 08:41 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker